|  | Home | Documentation | Class Members updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

Here is a list of all class members with links to the classes they belong to:

### - a -

- accessPoint : uddi2__bindingTemplate
- address : uddi2__contact
- addressLine : uddi2__address
- assertionStatusItem : uddi2__assertionStatusReport
- authInfo : uddi2__add_USCOREpublisherAssertions , uddi2__authToken , uddi2__delete_USCOREbinding , uddi2__delete_USCOREbusiness , uddi2__delete_USCOREpublisherAssertions , uddi2__delete_USCOREservice , uddi2__delete_USCOREtModel , uddi2__discard_USCOREauthToken , uddi2__get_USCOREassertionStatusReport , uddi2__get_USCOREpublisherAssertions , uddi2__get_USCOREregisteredInfo , uddi2__save_USCOREbinding , uddi2__save_USCOREbusiness , uddi2__save_USCOREservice , uddi2__save_USCOREtModel , uddi2__set_USCOREpublisherAssertions
- authorizedName : uddi2__businessEntity , uddi2__publisherAssertions , uddi2__tModel